
/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/*modifications to NYC Compliance*/
.page-id-19043 .vc_gitem-post-data p:nth-child(2) {
	display: none;
}

.page-id-19043 .vc_gitem-post-data-source-post_title h4, .category .vc_gitem-post-data-source-post_title h4 {
	font-family: "Montserrat", sans-serif !important;
	font-size: 18px;
	color: #293238;
	padding-bottom: 20px;
}

.page-id-19043 .vc_gitem_row .vc_gitem-col, .category .vc_gitem_row .vc_gitem-col {
	background-color: #fff;
}

.page-id-19043 .vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination-color-black > li > a, .page-id-19043 .vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination-color-black > li > span, .category .vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination-color-black > li > a, .category .vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination-color-black > li > span {
	background-color: #fff !important;
	border-color: #2a2a2a !important;
	color: #2a2a2a !important;
}

.page-id-19043 .vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination-color-black > li.vc_grid-active > a, .category .vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination-color-black > li.vc_grid-active > a {
	background-color: #000 !important;
	border-color: #000 !important;
	color: #fff !important;
}

.page-id-19043 .vc_grid-pagination .vc_grid-pagination-list > li > a, .category .vc_grid-pagination .vc_grid-pagination-list > li > a {
	font-size: 16px;
}

.page-id-19043 .vc_btn3.vc_btn3-color-juicy-pink, .category .vc_btn3.vc_btn3-color-juicy-pink {
	width: 140px !important;
	font-family: "Montserrat", sans-serif !important;
	font-size: 12px !important;
	background-color: #fff !important;
	color: #293238 !important;
	text-transform: uppercase !important;
	font-weight: 600 !important;
	border: 1px solid #293238 !important;
}

.category .vc_gitem-link {
	border: 1px solid #eee;
}

/*pagination*/
.cat-page-links {
	text-align: center;
	font-size: 16px;
	line-height: 16px;
	margin-bottom: 50px;
}

.page-numbers {
	padding: 12px 16px;
	border: 1px solid #2a2a2a !important;
	margin: 7px;
}

a.page-numbers {
	background-color: #fff !important;
	border-color: #2a2a2a !important;
	color: #2a2a2a !important;
}

.page-numbers.current {
	background-color: #000 !important;
	border-color: #000 !important;
	color: #fff !important;
}

/*fixes Rob Gruber 1/28/21*/

/*fix icon header*/
.featurecolumn {
	padding-right: 0 !important;
}

.featurecta {
	position: absolute;
	bottom: 0;
}

.home .featurecta {
	position: relative;
}

.vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container.casestudycolumnrevised > .vc_column-inner, .vc_row-has-fill + .vc_row > .vc_column_container.casestudycolumnrevised > .vc_column-inner, .vc_row-has-fill > .vc_column_container.casestudycolumnrevised > .vc_column-inner, .casestudycolumnrevised.vc_column_container > .vc_column-inner {
	padding: 0 !important;
}

/*fixes Rob Gruber 4/16/20*/

/*/knowledge-center/?webinar*/
p.searchtitle {
	font-family: "Montserrat", sans-serif !important;
}

.vc_grid-filter-item span {
	vertical-align: top;
}

#searchtitletextblock {
	width: 100%;
	position: absolute;
	left: 60%;
}

#searchtitletextblock .searchtitle {
	left: 20px;
	float: none;
	position: relative !important;
	margin-bottom: 0;
	top: -30px;
	width: 100%;
}

#search-filter-form-22177 {
	margin-top: -57px;
	float: none;
}

#search-filter-form-22177 > ul > li.sf-field-search > label > input {
	width: 320px;
}

/*mobile*/
@media only screen and (max-width: 768px) {
	#searchtitletextblock {
		left: 0;
	}
}

/*clients page*/
.casestudycolumn .vc_column-inner {
	position: relative;
}

#casestudycolumnbodyexplainer {
	height: 100% !important;
}

.casestudycolumn .vc_column-inner p {
	height: 100% !important;
	margin-bottom: 10px;
}

.casestudycolumn .vc_column-inner .vc_btn3-container {
	position: absolute;
	bottom: 0;
}

/*button type fixes*/
.vc_btn3 {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	text-align: center;
}

/* .ubermenu-skin-minimal.ubermenu-horizontal .ubermenu-item-level-0 > .ubermenu-submenu-drop {
	border-top: 0 !important;
} */
li.ubermenu-has-submenu-mega.ubermenu-active a.ubermenu-item-layout-text_only:after {
	content: url("https://sitecompli.com/nitropack_static/AjAxtsCGqqzsueYIMRzCoJcwfknTnHLT/assets/images/source/rev-8270130/sitecompli.com/wp-content/uploads/2022/03/top-triangle@3x-1.svg");
	position: absolute;
	right: -5px;
	top: 30px;
	width: 36px;
	height: 24px;
	z-index: 501 !important;
}

/*transition removed*/

/*webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  animation-delay: 2s;
	animation: fadein .8s;
    -moz-animation: fadein .8s;  
    -webkit-animation: fadein .8s;
    -o-animation: fadein .8s;*/
@keyframes fadein {
	from {
		opacity: 0;
	}
	
	to {
		opacity: 1;
	}
}

@-moz-keyframes fadein {
	/* Firefox */
	from {
		opacity: 0;
	}
	
	to {
		opacity: 1;
	}
}

@-webkit-keyframes fadein {
	/* Safari and Chrome */
	from {
		opacity: 0;
	}
	
	to {
		opacity: 1;
	}
}

/*connect icons*/
ul#menu-footer-connect li a:before, ul#menu-footer-contact-2022 li a:before {
	height: 14px;
	width: 14px;
	line-height: 14px;
	display: inline-block;
	margin: 0 5px 0 0 !important;
	vertical-align: bottom;
}

.widget_nav_menu ul#menu-footer-connect > li a {
	margin-bottom: 6.5px !important;
}

li.phone a:before {
	content: url("https://sitecompli.com/nitropack_static/AjAxtsCGqqzsueYIMRzCoJcwfknTnHLT/assets/images/source/rev-8270130/sitecompli.com/wp-content/uploads/2020/04/footer-icon-phone.svg");
}

li.support a:before, li.sales a:before {
	content: url("https://sitecompli.com/nitropack_static/AjAxtsCGqqzsueYIMRzCoJcwfknTnHLT/assets/images/source/rev-8270130/sitecompli.com/wp-content/uploads/2020/04/footer-icon-email.svg");
}

ul#menu-footer-connect li.address a:before, ul#menu-footer-contact-2022 li.address a:before {
	padding-top: 0 !important;
	margin-top: 0px !important;
	display: table-cell !important;
	vertical-align: top !important;
	float: left;
	content: url("https://sitecompli.com/nitropack_static/AjAxtsCGqqzsueYIMRzCoJcwfknTnHLT/assets/images/source/rev-8270130/sitecompli.com/wp-content/uploads/2020/04/footer-icon-location.svg");
	height: 75px !important;
}

li.footer-about a:before {
	content: url("https://sitecompli.com/nitropack_static/AjAxtsCGqqzsueYIMRzCoJcwfknTnHLT/assets/images/source/rev-8270130/sitecompli.com/wp-content/uploads/2022/03/users.svg");
}

li.footer-careers a:before {
	content: url("https://sitecompli.com/nitropack_static/AjAxtsCGqqzsueYIMRzCoJcwfknTnHLT/assets/images/source/rev-8270130/sitecompli.com/wp-content/uploads/2022/03/briefcase.svg");
}

.featureblockicon {
	height: auto !important;
	width: auto !important;
}

/*NYC page*/
.nationalgrid .vc_column-inner {
	position: relative !important;
}

p.nationalgriditems {
	height: 100% !important;
}

.nationalgrid .vc_btn3-container {
	position: absolute;
	bottom: 0;
}

/*contact page*/
.contact .aligncenter {
	display: block;
	margin: 0 auto;
}

.ubermenu li.ubermenu-column.login {
	border: 1px solid #000;
}

/*.toph1 {
    font-size: 24px !important;
}
*/
.quotetablecopy {
	line-height: 18px;
}

/*fix for blog search https://sitecompli.com/blog/*/
.page-id-23391 #searchtitletextblock, .page-id-27969 #searchtitletextblock {
	width: 100%;
	position: absolute !important;
	left: 0 !important;
	top: 165px !important;
}

.page-id-23391 .vc_grid-filter, .page-id-27969 .vc_grid-filter {
	margin-bottom: 100px !important;
}

.page-id-23391 #searchtitletextblock .searchtitle, .page-id-27969 #searchtitletextblock .searchtitle {
	left: 15px !important;
	float: left !important;
	width: auto !important;
	top: -50px !important;
}

.page-id-23391 #search-filter-form-22177, .page-id-27969 #search-filter-form-22177 {
	float: left !important;
}

.page-id-23391 li.sf-field-search > label > input, .page-id-27969 li.sf-field-search > label > input {
	width: 818px !important;
}

.page-id-23391 .browsetext p, .page-id-27969 .browsetext p {
	font-family: "Montserrat", sans-serif !important;
	font-size: 21px;
	color: #293238;
	font-weight: 500 !important;
	float: left !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
}

.#search-filter-form-22177 > ul > li.sf-field-submit > input[type="submit"] {
	font-family: "Montserrat", sans-serif !important;
	text-transform: uppercase !important;
	font-size: 14px !important;
	font-style: normal !important;
	font-weight: 600 !important;
}

.page-id-22156 #searchtitletextblock .searchtitle {
	font-family: "Montserrat", sans-serif !important;
	font-size: 21px;
	color: #293238;
	font-weight: 500 !important;
	float: right;
	width: 50%;
	position: absolute !important;
	left: 50%;
	margin-top: -20;
	/*margin-bottom: -200px !important;*/
	padding-bottom: 20px;
	margin-block-end: 20px;
}

.page-id-22156 #search-filter-form-22177 {
	margin-top: 0;
	float: none;
}

.page-id-22156 #searchtitletextblock .wpb_wrapper {
	position: relative !important;
}

.page-id-22156 #searchtitletextblock p.searchtitle {
	position: absolute !important;
	top: -20 !important;
	margin-top: -35px !important;
	left: 0;
	padding-left: 20px;
}

.page-id-22156 #search-filter-form-22177 > ul > li.sf-field-search > label > input {
	width: 320px;
	border: 1px solid black;
	border-radius: 0px;
}

/*tablet/mobile*/
@media only screen and (max-width: 768px) {
	.casestudycolumnrevised {
		width: 100% !important;
	}
}

/* ubermenu modifications 2022 */
#ubermenu-main-12627-primary-2 {
	margin-top: 2%;
}

/* .ubermenu-skin-minimal .ubermenu-submenu, .ubermenu-skin-minimal .ubermenu-submenu .ubermenu-target {
  color: #fff !important;
} */

/* this is default not sure if we should change */
.ubermenu .ubermenu-item .ubermenu-submenu-drop {
	box-shadow: 0 0 10px rgba(0, 0, 0, .15) !important;
}
